/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */
#ifndef _IREADER_H_
#define _IREADER_H_


/**
 *=------------------------------------------------------------------------=
 * This interface is a simple one for reading lines of text from some sort
 * of input medium, typically a network or a file.
 *=------------------------------------------------------------------------=
 * NOTE: ALL IREADER Implementations should have newlines as '\r\n' !!!!
 */
class IReader {

  public:
    virtual ERRCODE readLine(void *, unsigned int, int &cread) = 0;
};


#endif // _IREADER_H_



