/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */
#ifndef _MAILSMTP_H_
#define _MAILSMTP_H_

class MailMessage;

/**
 * This struct describes a connection to an SMTP Server.  Contents are basic
 * now, but we anticipate support for authorization and all that jazz in the
 * future, so i want to be sure it's all set up here.
 */
struct SMTPServerInfo {
    const char *serverName;
    int portnum;
};


/**
 * these are routines that are used to send a message via SMTP.
 */
ERRCODE sendSmtpMessage(MailMessage *, int, SMTPServerInfo *);





#endif // _MAILSMTP_H_



