/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */
#ifndef _UIICONS_H_


/**
 * This file contains the externs for the various icons that we're going to 
 * use in this program.  This lets us have one central place where they're
 * all located and we just have externs to them.
 */
extern const char *kiltdownIcon[];
extern const char *newmaillgIcon[];
extern const char *newmailsmIcon[];
extern const char *filesaveIcon[];
extern const char *printsmIcon[];
extern const char *printlgIcon[];
extern const char *deletesmIcon[];
extern const char *deletelgIcon[];
extern const char *replysmIcon[];
extern const char *replylgIcon[];
extern const char *replyallsmIcon[];
extern const char *replyalllgIcon[];
extern const char *forwardsmIcon[];
extern const char *forwardlgIcon[];
extern const char *downloadsmIcon[];
extern const char *downloadlgIcon[];
extern const char *accountssmIcon[];
extern const char *accountslgIcon[];
extern const char *helpmesmIcon[];
extern const char *helpmelgIcon[];
extern const char *searchsmIcon[];
extern const char *searchlgIcon[];
extern const char *addresstIcon[];
extern const char *addressbooklgIcon[];
extern const char *addressbooksmIcon[];
extern const char *sendmessagesmIcon[];
extern const char *sendmessagelgIcon[];
extern const char *cutsmIcon[];
extern const char *cutlgIcon[];
extern const char *copysmIcon[];
extern const char *copylgIcon[];
extern const char *pastesmIcon[];
extern const char *pastelgIcon[];
extern const char *checknamessmIcon[];
extern const char *checknameslgIcon[];
extern const char *attachsmIcon[];
extern const char *attachlgIcon[];
extern const char *attachhdrIcon[];
extern const char *forwardedIcon[];
extern const char *mailheaderIcon[];
extern const char *openedIcon[];
extern const char *unopenedIcon[];
extern const char *repliedIcon[];
extern const char *priorityhdrIcon[];
extern const char *lowpriIcon[];
extern const char *mailfolderIcon[];
extern const char *previoussmIcon[];
extern const char *previouslgIcon[];
extern const char *nextsmIcon[];
extern const char *nextlgIcon[];
extern const char *imageIcon[];
extern const char *gzipIcon[];
extern const char *zipIcon[];
extern const char *tarIcon[];
extern const char *exeIcon[];
extern const char *genericfileIcon[];
extern const char *csourceIcon[];
extern const char *jsourceIcon[];
extern const char *textfileIcon[];
extern const char *htmlfileIcon[];
extern const char *movieIcon[];
extern const char *editwindowIcon[];
extern const char *inboxIcon[];
extern const char *outboxIcon[];
extern const char *sentitemsIcon[];
extern const char *deleteditemsIcon[];
extern const char *viewwebpagelgIcon[];
extern const char *viewwebpagelgdIcon[];
extern const char *viewwebpagesmIcon[];
extern const char *viewwebpagesmdIcon[];
extern const char *newaddresslgIcon[];
extern const char *newaddresssmIcon[];
extern const char *deleteaddrlgIcon[];
extern const char *deleteaddrsmIcon[];
extern const char *print2lgIcon[];
extern const char *addrpropslgIcon[];
extern const char *addrpropssmIcon[];




#define _UIICONS_H_
#endif // _UIICONS_H_

