/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */
#ifndef _ADDRBOOKENTRY_H_
#define _ADDRBOOKENTRY_H_

#include "abentry.dlg.h"


struct AddressBookItem;

/**
 * Defines the dialog that users use to add an entry into the address book.
 * Please note that this is VERY temporary in nature right now, and will 
 * see vast improvement over time.
 */
class AddressBookEntry : public AddressBookEntryDialog {

  public:
    AddressBookEntry(QWidget *parent, const char *name, bool modal, WFlags f);
    AddressBookEntry(const char *, QWidget *parent, const char *name, bool modal, WFlags f);

    /**
     * Right now, this just returns a string, since we don't do anything
     * else yet.
     */
    void getItem(AddressBookItem * &);

  protected:
    void accept();
};



#endif // _ADDRBOOKENTRY_H_




