/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */
#ifndef _FOLDERSORT_H_
#define _FOLDERSORT_H_


/**
 * Forward decls
 */
struct KMailListItem;


/**
 *=------------------------------------------------------------------------=
 * Defines routines used for sorting items in folders.
 */
int messageSortString(int, unsigned int, KMailListItem *, KMailListItem *);
int messageSortPixmap(int, unsigned int, KMailListItem *, KMailListItem *);
int messageSortDate(int, unsigned int, KMailListItem *, KMailListItem *);
 




#endif // _FOLDERSORT_H_


