/**
 * This file contains localized strings.  Please do not ever directly 
 * manipulate the contents of this file, or access any of the methods/members
 * in this file.  Instead, #include <intl.h> and use intlLoadString().
 */


const char *__intlStrings[] = {
    "The application was unable to allocate any more memory.",
    "This often means that your system has run out of virtual memory.\nPlease use a memory tool such as \"top\" to verify that your system\nhas enough memory.  If not, close some applications, and restart.\nOtherwise, this might be a bug with the program, and should be \nreported -- More information can be found at www.kiltdown.org/bugs.html.",
    "An unknown error has occurred.",
    "This is extremely rare and is almost always a bug in the program.\nPlease file a bug -- More information is at www.kiltdown.org/bugs.html.",
    "The supplied string is too long.",
    "Please try giving a smaller string.",
    "The supplied parameter is incorrect.",
    "This is most certainly a bug in the program. Please file a bug report\n -- More information is at www.kiltdown.org/bugs.html.",
    "There is no data matching the required criteria.",
    "This is most certainly a bug in the program. Please file a bug report\n -- More information is at www.kiltdown.org/bugs.html.",
    "The config file is corrupt or missing informaton.",
    "If you have been playing with one of the configuration files in\n~/.kiltdown, you might have changed something in a way that confuses the\nprogram.  Please try changing it back.",
    "There was an internal error in the program.",
    "Something extremely unexpected has happened, or there is a bug in\nthe program.  A bug report should be file by visiting\nwww.kiltdown.org/bugs.html.",
    "This method has not yet been implemented.",
    "D'oh!  You should never see this.  Please file a bug report by visiting\nwww.kiltdown.org/bugs.html.",
    "A file manipulation error has occurred: %d",
    "Depending on the exact error that occurred, you might need to change the\npermissions on a file or directory, a filesystem might be full, or\nyou might have overused your quota.",
    "The specified path is too long.",
    "Please try specifying a shorter path/directory.  If you were not just asked\nfor the name of a file or directory, then perhaps the directory from\nwhich you are running Kiltdown is too long.",
    "The given properties file is corrupt -- there is a Name/Value pair with a\nname that is empty.",
    "Please delete the offending line from the corrupt properties (configuration)\nfile.",
    "The data searched for was not found.",
    "Please try again with different search parameters.",
    "A critical folder file, such as the Inbox or Outbox is missing.",
    "Please try and restore this file from a backup.  If not, then you will need\nto run a recover tool to generate a blank folder file.",
    "These mail databases were written by a newer version of Kiltdown.",
    "Please run the newer version of Kiltdown when trying to use the folders\nin this account.",
    "This message is locked for sending and cannot be edited.",
    "The program is in the process of uploading this message, and thus it cannot\nbe modified or edited.  Please wait for the uploading or downloading to\ncomplete before trying to work with this message.",
    "The specified user name is incorrect.",
    "The given user name is either incorrect, or perhaps just in the wrong\ncase.  Please check the status of your Shift and/or CapsLock keys.",
    "The specified password is incorrect.",
    "Please try entering another password, or try the same password again. making\nsure you do not have the Shift or CapsLock keys on or stuck.",
    "The given POP3 server '%s' is unable to process your request at this time.",
    "While the server is available, it did not process your request just now.\nPerhaps it is too busy or undergoing maintenance.  Try back in a while.",
    "Unexpected data was received over the network.",
    "The program received data it most certainly was not expecting to receive\nover the network. This could mean that corrupt data is being returned,\nor that Kiltdown isn't expecting something it's receiving.  Please file\na bug report by visiting www.kiltdown.org/bugs.html.",
    "The program is trying to communicate with a POP3 server while not connected.",
    "This is an internal error.  Please file a bug report by visiting\nwww.kiltdown.org/bugs.html.",
    "Your host does not have a name.",
    "UNIX machines have a name -- except yours doesn't.  Please specify one\nnow in /etc/hosts, or contact your system administrator for help.",
    "An line in the outgoing message is too long.",
    "Something, such as an email address, is obscenely huge.  Please shorten it.",
    "We were unable to delete a message from the POP server.",
    "For some reason, the POP3 server could not delete a message we wished so.\nThe next time you download the message(s), you might see them again.\nPlease see your system administrator for more help.",
    "The given name is invalid.  It must have at least one letter or number.",
    "This type of name must have at least one letter or number to be considered valid.",
    "A database error has occurred:  %s",
    "This should rarely happen, unless the disk is full, your quota has run out,\nor permissions are messed up.  Please verify that all is well with your\nfiles, and if so, file a bug at www.kiltdown.org/bugs.html.",
    "A file error has occurred: %s",
    "Depending on the exact error that occurred, you might need to change the\npermissions on a file or directory, a filesystem might be full, or\nyou might have overused your quota.",
    "A network error has occurred: %s",
    "Depending on the exact error that occurred, there might be troubles\nconnecting with the given server, your home link to the internet might\nbe disconnected, or your local machine misconfigured.",
    ""
};
