/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */
#ifndef _PASSWORDDLG_H_
#define _PASSWORDDLG_H_


#include "password.dlg.h"



class PasswordDialog : public PasswordDlg {


  public:
    PasswordDialog(QWidget *, const char *acctName, const char *userName);
    ~PasswordDialog();

    /** 
     * Returns the name the user entered.
     */
    ERRCODE getInput(const char * &newName,
                     const char * &newPassword,
                     bool &saveMe);

  protected:
    virtual void accept();
};


#endif // _PASSWORDDLG_H_



