
#include <sanity.h>

#include <db.h>
#include <llist.h>
#include <llist.cc>
#include "mailmessage.h"
#include "superlabel.h"

class AccountManager;
class Attachment;
class IAccount;
class MailFolder;
class MimeBody;
class QPopupMenu;
class ISubsystem;
class MailAccount;
class PropertiesFile;
struct NameValuePair;
struct AddressBookItem;
struct ThreadRichErrorInfo;


template class LinkList<AccountManager *>;
template class LinkList<const char *>;
template class LinkList<MimeBody *>;
template class LinkList<Attachment *>;
template class LinkList<MailMessage *>;
template class LinkList<IAccount *>;
template class LinkList<QPopupMenu *>;
template class LinkList<MailFolder *>;
template class LinkList<unsigned int>;
template class LinkList<const char **>;
template class LinkList<ISubsystem *>;
template class LinkList<MailAccount *>;
template class LinkList<PropertiesFile *>;
template class LinkList<MailMessage::InternalMimeContent *>;
template class LinkList<NameValuePair *>;
template class LinkList<DB *>;
template class LinkList<AddressBookItem *>;
template class LinkList<ThreadRichErrorInfo *>;
template class LinkList<SuperLabel::LabelItem *>;


