/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */

#include <sanity.h>


/**
 * This file contains the various icons that we're going to 
 * use in this program.  This lets us have one central place where they're
 * all located and we just have externs to them.
 */


#include "uiicons.h"


/**
 * These are icons and bitmaps.
 */
#include "../graphics/kiltdown.xpm"
#include "../graphics/newmaillg.xpm"        // newmaillgIcon
#include "../graphics/newmailsm.xpm"        // newmailsmIcon
#include "../graphics/filesave.xpm"         // filesaveIcon
#include "../graphics/printsm.xpm"   
#include "../graphics/printlg.xpm"
#include "../graphics/deletesm.xpm"         // deletesmIcon
#include "../graphics/deletelg.xpm"         // deletelgIcon
#include "../graphics/replysm.xpm"          // replysmIcon
#include "../graphics/replylg.xpm"          // replylgIcon
#include "../graphics/replyallsm.xpm"       // replyallsmIcon
#include "../graphics/replyalllg.xpm"       // replyalllgIcon
#include "../graphics/forwardsm.xpm"        // forwardsmIcon
#include "../graphics/forwardlg.xpm"        // forwardlgIcon
#include "../graphics/downloadsm.xpm"       // downloadsmIcon
#include "../graphics/downloadlg.xpm"       // downloadlgIcon
#include "../graphics/accountssm.xpm"       // accountssmIcon
#include "../graphics/accountslg.xpm"       // accountslgIcon
#include "../graphics/helpmesm.xpm"         // helpmesmIcon
#include "../graphics/helpmelg.xpm"         // helpmelgIcon
#include "../graphics/searchsm.xpm"         // searchsmIcon
#include "../graphics/searchlg.xpm"         // searchlgIcon
#include "../graphics/addresst.xpm"
#include "../graphics/addressbooklg.xpm"
#include "../graphics/addressbooksm.xpm"
#include "../graphics/sendmessagesm.xpm"
#include "../graphics/sendmessagelg.xpm"
#include "../graphics/cutsm.xpm"
#include "../graphics/cutlg.xpm"
#include "../graphics/copysm.xpm"
#include "../graphics/copylg.xpm"
#include "../graphics/pastesm.xpm"
#include "../graphics/pastelg.xpm"
#include "../graphics/checknamessm.xpm"
#include "../graphics/checknameslg.xpm"
#include "../graphics/attachsm.xpm"
#include "../graphics/attachlg.xpm"
#include "../graphics/attachhdr.xpm"
#include "../graphics/forwarded.xpm"
#include "../graphics/opened.xpm"
#include "../graphics/unopened.xpm"
#include "../graphics/replied.xpm"
#include "../graphics/mailheader.xpm"
#include "../graphics/priorityhdr.xpm"
#include "../graphics/lowpri.xpm"
#include "../graphics/mailfolder.xpm"
#include "../graphics/previouslg.xpm"
#include "../graphics/previoussm.xpm"
#include "../graphics/nextlg.xpm"
#include "../graphics/nextsm.xpm"
#include "../graphics/gzip.xpm"
#include "../graphics/image.xpm"
#include "../graphics/zip.xpm"
#include "../graphics/tar.xpm"
#include "../graphics/exe.xpm"
#include "../graphics/genericfile.xpm"
#include "../graphics/csource.xpm"
#include "../graphics/jsource.xpm"
#include "../graphics/textfile.xpm"
#include "../graphics/htmlfile.xpm"
#include "../graphics/movie.xpm"
#include "../graphics/editwindow.xpm"
#include "../graphics/inbox.xpm"
#include "../graphics/outbox.xpm"
#include "../graphics/sentitems.xpm"
#include "../graphics/deleteditems.xpm"
#include "../graphics/viewwebpagelg.xpm"
#include "../graphics/viewwebpagelgd.xpm"
#include "../graphics/viewwebpagesm.xpm"
#include "../graphics/viewwebpagesmd.xpm"
#include "../graphics/newaddresslg.xpm"
#include "../graphics/newaddresssm.xpm"
#include "../graphics/deleteaddrlg.xpm"
#include "../graphics/deleteaddrsm.xpm"
#include "../graphics/print2lg.xpm"
#include "../graphics/addrpropslg.xpm"
#include "../graphics/addrpropssm.xpm"






