/*
 *  Copyright (C)  2000-2001 Marc Wandschneider <mw@kiltdown.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation.
 *
 *  For more information look at the file COPYRIGHT in this package
 *
 */
/**
 *=-------------------------------------------------------------------------=
 * uuencode.h
 *=-------------------------------------------------------------------------=
 * Use these routines to encode and decode binary data using the UUencode/
 * decoding mechanisms
 */
#ifndef __UUENCODE_H_

int  uuDecode(ICharReadStream *, IByteWriteStream *);
BOOL uuEncode(IByteReadStream *, ICharWriteStream *);

#define __UUENCODE_H_
#endif  // __UUENCODE_H_
